Debian Bug report logs - #609804
Install failed: /usr/sbin/grub-probe: error: unknown filesystem.

version graph

Package: grub-pc; Maintainer for grub-pc is GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>; Source for grub-pc is src:grub2.

Reported by: Alexander Gerasiov <gq@debian.org>

Date: Wed, 12 Jan 2011 16:03:11 UTC

Severity: important

Tags: fixed-upstream, patch

Found in versions grub2/1.98+20100804-11, grub2/1.98+20100804-13, grub2/1.99~rc1-1, grub2/1.99~20110112-1

Fixed in version grub2/1.99-2

Done: Colin Watson <cjwatson@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://savannah.gnu.org/bugs/?32170

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#609804; Package grub. (Wed, 12 Jan 2011 16:03:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Gerasiov <gq@debian.org>:
New Bug report received and forwarded. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Wed, 12 Jan 2011 16:03:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Gerasiov <gq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Install failed: /usr/sbin/grub-probe: error: unknown filesystem.
Date: Wed, 12 Jan 2011 18:55:39 +0300
Package: grub
Version: 0.97-64
Severity: important

Try to upgrade server to squeeze from lenny (grub1)

/boot mounts from /dev/md0 which is raid1 reiserfs3.

Apt log:

Setting up grub-pc (1.98+20100804-11) ...
Generating core.img
/usr/sbin/grub-probe: error: unknown filesystem.
Auto-detection of a filesystem of /dev/md0 failed.
Please report this together with the output of "/usr/sbin/grub-probe
--device-map=/boot/grub/device.map --target=fs -v /boot/grub" to
<bug-grub@gnu.org>
dpkg: error processing grub-pc (--configure):
 subprocess installed post-installation script returned error exit
 status 1


eol:~# mount | grep boot
/dev/md0 on /boot type reiserfs (rw,noexec,nosuid,nodev)
eol:~# cat /proc/mdstat
Personalities : [raid1] 
md1 : active raid1 sdb2[0] sda2[1]
      39309888 blocks [2/2] [UU]
      
md0 : active raid1 sdb1[0] sda1[1]
      258432 blocks [2/2] [UU]
      

ol:~# /usr/sbin/grub-probe --device-map=/boot/grub/device.map --target=fs -vvv /boot/grub
disk/raid.c:686: Scanning for RAID devices on disk hd0
kern/disk.c:245: Opening `hd0'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
kern/emu/hostdisk.c:592: opening the device `/dev/sda' in open_device()
kern/emu/hostdisk.c:582: reusing open device `/dev/sda'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda'
kern/disk.c:334: Closing `hd0'.
kern/disk.c:245: Opening `hd0'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
partmap/apple.c:121: bad magic (found 0xeb48; wanted 0x4552
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
kern/emu/hostdisk.c:592: opening the device `/dev/sda' in open_device()
kern/emu/hostdisk.c:592: opening the device `/dev/sda1' in open_device()
kern/emu/hostdisk.c:582: reusing open device `/dev/sda1'
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/emu/hostdisk.c:592: opening the device `/dev/sda2' in open_device()
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4996f80
kern/emu/hostdisk.c:592: opening the device `/dev/sda3' in open_device()
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 3: flag 0x0, type 0x0, start 0x0, len 0x0
kern/disk.c:334: Closing `hd0'.
disk/raid.c:686: Scanning for RAID devices on disk hd0,msdos3
kern/disk.c:245: Opening `hd0,msdos3'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4996f80
kern/emu/hostdisk.c:592: opening the device `/dev/sda3' in open_device()
kern/emu/hostdisk.c:582: reusing open device `/dev/sda3'
kern/disk.c:334: Closing `hd0,msdos3'.
disk/raid.c:686: Scanning for RAID devices on disk hd0,msdos2
kern/disk.c:245: Opening `hd0,msdos2'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/emu/hostdisk.c:592: opening the device `/dev/sda2' in open_device()
disk/raid.c:627: Found array md1 (mdraid)
disk/raid.c:686: Scanning for RAID devices on disk hd0,msdos1
kern/disk.c:245: Opening `hd0,msdos1'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
kern/emu/hostdisk.c:592: opening the device `/dev/sda1' in open_device()
kern/emu/hostdisk.c:582: reusing open device `/dev/sda1'
disk/raid.c:627: Found array md0 (mdraid)
disk/raid.c:686: Scanning for RAID devices on disk hd1
kern/disk.c:245: Opening `hd1'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
kern/emu/hostdisk.c:592: opening the device `/dev/sdb' in open_device()
disk/raid.c:627: Found array md0 (mdraid)
kern/disk.c:245: Opening `hd1'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
kern/emu/hostdisk.c:592: opening the device `/dev/sdb' in open_device()
partmap/apple.c:121: bad magic (found 0xeb48; wanted 0x4552
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:592: opening the device `/dev/sdb1' in open_device()
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb1'
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/emu/hostdisk.c:592: opening the device `/dev/sdb2' in open_device()
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4dea250
kern/emu/hostdisk.c:592: opening the device `/dev/sdb3' in open_device()
partmap/apple.c:121: bad magic (found 0xa7af; wanted 0x4552
partmap/msdos.c:91: partition 3: flag 0x0, type 0x0, start 0x0, len 0x0
kern/disk.c:334: Closing `hd1'.
disk/raid.c:686: Scanning for RAID devices on disk hd1,msdos3
kern/disk.c:245: Opening `hd1,msdos3'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4dea250
kern/emu/hostdisk.c:592: opening the device `/dev/sdb3' in open_device()
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb3'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb3'
kern/disk.c:334: Closing `hd1,msdos3'.
disk/raid.c:686: Scanning for RAID devices on disk hd1,msdos2
kern/disk.c:245: Opening `hd1,msdos2'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/emu/hostdisk.c:592: opening the device `/dev/sdb2' in open_device()
disk/raid.c:686: Scanning for RAID devices on disk hd1,msdos1
kern/disk.c:245: Opening `hd1,msdos1'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
kern/emu/hostdisk.c:592: opening the device `/dev/sdb1' in open_device()
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb1'
kern/disk.c:245: Opening `md0'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
kern/disk.c:334: Closing `md0'.
kern/disk.c:245: Opening `md0'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/apple.c:121: bad magic (found 0xeb48; wanted 0x4552
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4dea250
partmap/apple.c:121: bad magic (found 0xa7af; wanted 0x4552
partmap/msdos.c:91: partition 3: flag 0x0, type 0x0, start 0x0, len 0x0
kern/disk.c:334: Closing `md0'.
kern/disk.c:245: Opening `md0,msdos3'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4dea250
kern/disk.c:334: Closing `md0,msdos3'.
kern/disk.c:245: Opening `md0,msdos2'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/disk.c:245: Opening `md0,msdos2'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/disk.c:334: Closing `md0,msdos2'.
kern/disk.c:245: Opening `md0,msdos1'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
kern/disk.c:334: Closing `md0,msdos1'.
kern/disk.c:245: Opening `md0'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
kern/disk.c:334: Closing `md0'.
kern/disk.c:245: Opening `md0'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/apple.c:121: bad magic (found 0xeb48; wanted 0x4552
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4dea250
partmap/apple.c:121: bad magic (found 0xa7af; wanted 0x4552
partmap/msdos.c:91: partition 3: flag 0x0, type 0x0, start 0x0, len 0x0
kern/disk.c:334: Closing `md0'.
kern/disk.c:245: Opening `md0,msdos3'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4dea250
kern/disk.c:334: Closing `md0,msdos3'.
kern/disk.c:245: Opening `md0,msdos2'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/disk.c:334: Closing `md0,msdos2'.
kern/disk.c:245: Opening `md0,msdos1'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
kern/disk.c:334: Closing `md0,msdos1'.
kern/disk.c:245: Opening `md1'...
disk/raid.c:134: md1: total_devs=2, disk_size=78619776
disk/raid.c:163: md1: level=1, total_sectors=78619776
kern/disk.c:334: Closing `md1'.
kern/disk.c:245: Opening `md1'...
disk/raid.c:134: md1: total_devs=2, disk_size=78619776
disk/raid.c:163: md1: level=1, total_sectors=78619776
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
kern/disk.c:334: Closing `md1'.
kern/disk.c:245: Opening `hd0'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
kern/disk.c:334: Closing `hd0'.
kern/disk.c:245: Opening `hd0'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
partmap/apple.c:121: bad magic (found 0xeb48; wanted 0x4552
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4996f80
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 3: flag 0x0, type 0x0, start 0x0, len 0x0
kern/disk.c:334: Closing `hd0'.
kern/disk.c:245: Opening `hd0,msdos3'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4996f80
kern/disk.c:334: Closing `hd0,msdos3'.
kern/disk.c:245: Opening `hd0,msdos2'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/emu/hostdisk.c:592: opening the device `/dev/sda2' in open_device()
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/emu/hostdisk.c:582: reusing open device `/dev/sda2'
kern/disk.c:334: Closing `hd0,msdos2'.
kern/disk.c:245: Opening `hd0,msdos1'...
/usr/sbin/grub-probe: info: the size of hd0 is 156301488.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
kern/disk.c:334: Closing `hd0,msdos1'.
kern/disk.c:245: Opening `hd1'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
kern/disk.c:334: Closing `hd1'.
kern/disk.c:245: Opening `hd1'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
partmap/apple.c:121: bad magic (found 0xeb48; wanted 0x4552
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/apple.c:121: bad magic (found 0x0; wanted 0x4552
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4dea250
partmap/apple.c:121: bad magic (found 0xa7af; wanted 0x4552
partmap/msdos.c:91: partition 3: flag 0x0, type 0x0, start 0x0, len 0x0
kern/disk.c:334: Closing `hd1'.
kern/disk.c:245: Opening `hd1,msdos3'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
partmap/msdos.c:91: partition 2: flag 0x0, type 0x8e, start 0x4b78930, len 0x4dea250
kern/disk.c:334: Closing `hd1,msdos3'.
kern/disk.c:245: Opening `hd1,msdos2'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
partmap/msdos.c:91: partition 1: flag 0x0, type 0xfd, start 0x7e3f0, len 0x4afa540
kern/disk.c:334: Closing `hd1,msdos2'.
kern/disk.c:245: Opening `hd1,msdos1'...
/usr/sbin/grub-probe: info: the size of hd1 is 160836480.
partmap/msdos.c:91: partition 0: flag 0x0, type 0xfd, start 0x3f, len 0x7e3b1
kern/disk.c:334: Closing `hd1,msdos1'.
/usr/sbin/grub-probe: info: changing current directory to /dev.
/usr/sbin/grub-probe: info: changing current directory to snd.
/usr/sbin/grub-probe: info: changing current directory to by-path.
/usr/sbin/grub-probe: info: changing current directory to net.
/usr/sbin/grub-probe: info: changing current directory to shm.
/usr/sbin/grub-probe: info: changing current directory to mirror.
/usr/sbin/grub-probe: info: changing current directory to mapper.
/usr/sbin/grub-probe: info: opening md0.
kern/disk.c:245: Opening `md0'...
disk/raid.c:134: md0: total_devs=2, disk_size=160836352
disk/raid.c:163: md0: level=1, total_sectors=160836352
kern/fs.c:54: Detecting zfs...
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:1984: label 0
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:2001: label ok 0
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:2006: No uberblock found
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:1984: label 1
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:2001: label ok 1
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:2006: No uberblock found
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:1984: label 2
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:2001: label ok 2
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:2006: No uberblock found
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:1984: label 3
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:2001: label ok 3
/home/cjwatson/src/packages/grub2/grub2/debian/grub-extras/zfs/zfs.c:2006: No uberblock found
kern/fs.c:60: zfs detection failed.
kern/fs.c:54: Detecting afs...
kern/fs.c:60: afs detection failed.
kern/fs.c:54: Detecting afs_be...
kern/fs.c:60: afs_be detection failed.
kern/fs.c:54: Detecting befs...
kern/fs.c:60: befs detection failed.
kern/fs.c:54: Detecting befs_be...
kern/fs.c:60: befs_be detection failed.
kern/fs.c:54: Detecting xfs...
kern/fs.c:60: xfs detection failed.
kern/fs.c:54: Detecting ufs1...
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/fs.c:60: ufs1 detection failed.
kern/fs.c:54: Detecting ufs2...
kern/fs.c:60: ufs2 detection failed.
kern/fs.c:54: Detecting sfs...
kern/fs.c:60: sfs detection failed.
kern/fs.c:54: Detecting reiserfs...
kern/fs.c:60: reiserfs detection failed.
kern/fs.c:54: Detecting ntfs...
kern/fs.c:60: ntfs detection failed.
kern/fs.c:54: Detecting nilfs2...
kern/fs.c:60: nilfs2 detection failed.
kern/fs.c:54: Detecting minix...
kern/fs.c:60: minix detection failed.
kern/fs.c:54: Detecting jfs...
kern/emu/hostdisk.c:582: reusing open device `/dev/sdb'
kern/fs.c:60: jfs detection failed.
kern/fs.c:54: Detecting udf...
kern/fs.c:60: udf detection failed.
kern/fs.c:54: Detecting iso9660...
kern/fs.c:60: iso9660 detection failed.
kern/fs.c:54: Detecting hfsplus...
kern/fs.c:60: hfsplus detection failed.
kern/fs.c:54: Detecting hfs...
kern/fs.c:60: hfs detection failed.
kern/fs.c:54: Detecting ext2...
kern/fs.c:60: ext2 detection failed.
kern/fs.c:54: Detecting fat...
kern/fs.c:60: fat detection failed.
kern/fs.c:54: Detecting cpiofs...
kern/fs.c:60: cpiofs detection failed.
kern/fs.c:54: Detecting tarfs...
kern/fs.c:60: tarfs detection failed.
kern/fs.c:54: Detecting affs...
kern/fs.c:60: affs detection failed.
/usr/sbin/grub-probe: error: unknown filesystem.



-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (620, 'testing'), (610, 'proposed-updates'), (610, 'stable'), (600, 'unstable'), (580, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-xen-686 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#609804; Package grub. (Wed, 12 Jan 2011 16:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander GQ Gerasiov <gq@cs.msu.su>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Wed, 12 Jan 2011 16:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 609804@bugs.debian.org (full text, mbox):

From: Alexander GQ Gerasiov <gq@cs.msu.su>
To: 609804@bugs.debian.org
Subject: Re: Bug#609804: Acknowledgement (Install failed: /usr/sbin/grub-probe: error: unknown filesystem.)
Date: Wed, 12 Jan 2011 19:48:04 +0300
Oups, the bugreport should go to grub-pc package, I'll check the latest
version and reassign it tonight.

-- 
Best regards,
 Alexander GQ Gerasiov

 Contacts:
 e-mail:    gq@cs.msu.su             Jabber:  gq@jabber.ru
 Homepage:  http://gq.net.ru         ICQ:     7272757
 PGP fingerprint: 04B5 9D90 DF7C C2AB CD49  BAEA CA87 E9E8 2AAC 33F1




Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#609804; Package grub. (Fri, 14 Jan 2011 07:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander GQ Gerasiov <gq@debian.org>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Fri, 14 Jan 2011 07:33:09 GMT) Full text and rfc822 format available.

Message #15 received at 609804@bugs.debian.org (full text, mbox):

From: Alexander GQ Gerasiov <gq@debian.org>
To: control@bugs.debian.org
Cc: 609804@bugs.debian.org, grub-pc@packages.debian.org
Subject: reassign 609804 to grub-pc, notfound 609804 in 0.97-64, found 609804 in 1.98+20100804-11 ...
Date: Fri, 14 Jan 2011 10:24:18 +0300
# Automatically generated email from bts, devscripts version 2.10.35lenny7
reassign 609804 grub-pc 
notfound 609804 0.97-64
found 609804 1.98+20100804-11
found 609804 1.98+20100804-13
#I was able to reproduce it on grub2 from experimental.
found 609804 1.99~20110112-1





Bug reassigned from package 'grub' to 'grub-pc'. Request was from Alexander GQ Gerasiov <gq@debian.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 07:33:10 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions grub/0.97-64. Request was from Alexander GQ Gerasiov <gq@debian.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 07:33:11 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub2/1.98+20100804-11. Request was from Alexander GQ Gerasiov <gq@debian.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 07:33:12 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub2/1.98+20100804-13. Request was from Alexander GQ Gerasiov <gq@debian.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 07:33:12 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub2/1.99~20110112-1. Request was from Alexander GQ Gerasiov <gq@debian.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 07:33:13 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub2/1.99~rc1-1. Request was from Alexander GQ Gerasiov <gq@debian.org> to control@bugs.debian.org. (Tue, 18 Jan 2011 13:33:03 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://savannah.gnu.org/bugs/?32170'. Request was from Alexander GQ Gerasiov <gq@debian.org> to control@bugs.debian.org. (Tue, 18 Jan 2011 13:51:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#609804; Package grub-pc. (Sat, 22 Jan 2011 13:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Sat, 22 Jan 2011 13:48:04 GMT) Full text and rfc822 format available.

Message #34 received at 609804@bugs.debian.org (full text, mbox):

From: Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>
To: Alexander Gerasiov <gq@debian.org>, 609804@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#609804: Install failed: /usr/sbin/grub-probe: error: unknown filesystem.
Date: Sat, 22 Jan 2011 14:45:40 +0100
[Message part 1 (text/plain, inline)]
tag 609804 fixed-upstream
thanks
On 01/12/2011 04:55 PM, Alexander Gerasiov wrote:
> Package: grub
> Version: 0.97-64
> Severity: important
>
> Try to upgrade server to squeeze from lenny (grub1)
>
> /boot mounts from /dev/md0 which is raid1 reiserfs3.
>
> Apt log:
>
>   

-- 
Regards
Vladimir 'φ-coder/phcoder' Serbinenko


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) fixed-upstream. Request was from Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com> to control@bugs.debian.org. (Sat, 22 Jan 2011 13:48:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#609804; Package grub-pc. (Mon, 24 Jan 2011 09:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander GQ Gerasiov <gq@debian.org>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Mon, 24 Jan 2011 09:00:03 GMT) Full text and rfc822 format available.

Message #41 received at 609804@bugs.debian.org (full text, mbox):

From: Alexander GQ Gerasiov <gq@debian.org>
To: 609804@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#609804: Acknowledgement (Install failed: /usr/sbin/grub-probe: error: unknown filesystem.)
Date: Mon, 24 Jan 2011 11:56:15 +0300
severity 609804 important
tag 609804 patch
thanks

We investigate this bug and upstream made a bugfix patch r3076.

I had /boot on /dev/md0, which was based on /dev/sda1 and /dev/sdb1
But /dev/sdb also had mdadm superblock (last active in 2006).
That's not really correct situation, but not a rare one.

I think you should try to include this fix in squeeze.

PS. Looks like #593648 is the same problem and could be merged.



2011-01-22  Vladimir Serbinenko  <phcoder@gmail.com>
grub-core/disk/raid.c (insert_array): Ensure uniqueness of p->number
even if some elements have a name.


=== modified file 'grub-core/disk/raid.c'
--- grub-core/disk/raid.c	2011-01-10 16:28:29 +0000
+++ grub-core/disk/raid.c	2011-01-22 12:18:05 +0000
@@ -570,7 +570,7 @@
 	{
 	  for (p = array_list; p != NULL; p = p->next)
 	    {
-	      if (! p->name && p->number == array->number) 
+	      if (p->number == array->number) 
 		break;
 	    }
 	}



-- 
Best regards,
 Alexander GQ Gerasiov

 Contacts:
 e-mail:    gq@cs.msu.su             Jabber:  gq@jabber.ru
 Homepage:  http://gq.net.ru         ICQ:     7272757
 PGP fingerprint: 04B5 9D90 DF7C C2AB CD49  BAEA CA87 E9E8 2AAC 33F1




Added tag(s) patch. Request was from Alexander GQ Gerasiov <gq@debian.org> to control@bugs.debian.org. (Mon, 24 Jan 2011 09:00:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. (Thu, 21 Apr 2011 13:30:19 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Tue, 17 May 2011 21:33:41 GMT) Full text and rfc822 format available.

Notification sent to Alexander Gerasiov <gq@debian.org>:
Bug acknowledged by developer. (Tue, 17 May 2011 21:33:41 GMT) Full text and rfc822 format available.

Message #50 received at 609804-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 609804-close@bugs.debian.org
Subject: Bug#609804: fixed in grub2 1.99-2
Date: Tue, 17 May 2011 21:32:52 +0000
Source: grub2
Source-Version: 1.99-2

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive:

grub-common_1.99-2_i386.deb
  to main/g/grub2/grub-common_1.99-2_i386.deb
grub-coreboot-bin_1.99-2_i386.deb
  to main/g/grub2/grub-coreboot-bin_1.99-2_i386.deb
grub-coreboot_1.99-2_i386.deb
  to main/g/grub2/grub-coreboot_1.99-2_i386.deb
grub-efi-amd64-bin_1.99-2_i386.deb
  to main/g/grub2/grub-efi-amd64-bin_1.99-2_i386.deb
grub-efi-amd64_1.99-2_i386.deb
  to main/g/grub2/grub-efi-amd64_1.99-2_i386.deb
grub-efi-ia32-bin_1.99-2_i386.deb
  to main/g/grub2/grub-efi-ia32-bin_1.99-2_i386.deb
grub-efi-ia32_1.99-2_i386.deb
  to main/g/grub2/grub-efi-ia32_1.99-2_i386.deb
grub-efi_1.99-2_i386.deb
  to main/g/grub2/grub-efi_1.99-2_i386.deb
grub-emu_1.99-2_i386.deb
  to main/g/grub2/grub-emu_1.99-2_i386.deb
grub-firmware-qemu_1.99-2_i386.deb
  to main/g/grub2/grub-firmware-qemu_1.99-2_i386.deb
grub-ieee1275-bin_1.99-2_i386.deb
  to main/g/grub2/grub-ieee1275-bin_1.99-2_i386.deb
grub-ieee1275_1.99-2_i386.deb
  to main/g/grub2/grub-ieee1275_1.99-2_i386.deb
grub-linuxbios_1.99-2_i386.deb
  to main/g/grub2/grub-linuxbios_1.99-2_i386.deb
grub-mount-udeb_1.99-2_i386.udeb
  to main/g/grub2/grub-mount-udeb_1.99-2_i386.udeb
grub-pc-bin_1.99-2_i386.deb
  to main/g/grub2/grub-pc-bin_1.99-2_i386.deb
grub-pc_1.99-2_i386.deb
  to main/g/grub2/grub-pc_1.99-2_i386.deb
grub-rescue-pc_1.99-2_i386.deb
  to main/g/grub2/grub-rescue-pc_1.99-2_i386.deb
grub2-common_1.99-2_i386.deb
  to main/g/grub2/grub2-common_1.99-2_i386.deb
grub2_1.99-2.diff.gz
  to main/g/grub2/grub2_1.99-2.diff.gz
grub2_1.99-2.dsc
  to main/g/grub2/grub2_1.99-2.dsc
grub2_1.99-2_i386.deb
  to main/g/grub2/grub2_1.99-2_i386.deb
grub2_1.99.orig.tar.gz
  to main/g/grub2/grub2_1.99.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 609804@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 17 May 2011 01:36:10 +0100
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub2-common grub-emu grub-pc-bin grub-pc grub-rescue-pc grub-coreboot-bin grub-coreboot grub-efi-ia32-bin grub-efi-ia32 grub-efi-amd64-bin grub-efi-amd64 grub-ieee1275-bin grub-ieee1275 grub-firmware-qemu grub-yeeloong-bin grub-yeeloong grub-mount-udeb
Architecture: source i386
Version: 1.99-2
Distribution: unstable
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 grub-common - GRand Unified Bootloader (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-coreboot-bin - GRand Unified Bootloader, version 2 (Coreboot binaries)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-amd64-bin - GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-efi-ia32-bin - GRand Unified Bootloader, version 2 (EFI-IA32 binaries)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-ieee1275-bin - GRand Unified Bootloader, version 2 (Open Firmware binaries)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-mount-udeb - export GRUB filesystems using FUSE (udeb)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-pc-bin - GRand Unified Bootloader, version 2 (PC/BIOS binaries)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub-yeeloong-bin - GRand Unified Bootloader, version 2 (Yeeloong binaries)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
 grub2-common - GRand Unified Bootloader (common files for version 2)
Closes: 394868 536846 544731 546008 551428 564167 595071 598441 604609 604847 606494 606864 606879 606888 606891 609804 610428 610613 611123 611561 612417 612564 612585 612898 612991 612995 613444 616638 617388 623124 624232
Changes: 
 grub2 (1.99-2) unstable; urgency=low
 .
   * Include both old and new Lintian override styles for
     statically-linked-binary tag, since ftp-master has not yet been updated
     to 2.5.0~rc1.
 .
 grub2 (1.99-1) unstable; urgency=low
 .
   * New upstream release.
     - Ensure uniqueness of RAID array numbers even if some elements have a
       name (closes: #609804).
     - Remove unnecessary brackets from tr arguments (closes: #612564).
     - Add grub-mkrescue info documentation (closes: #612585).
     - Avoid generating invalid configuration when something that looks like
       a Xen hypervisor is present without any Xen kernels (closes: #612898).
     - Fix memory alignment when calling 'linux' multiple times on EFI
       (closes: #616638).
     - Fix grub-install on amd64 EFI systems (closes: #617388).
     - Automatically export pager variable (closes: #612995).
     - Fix parser error with "time" (closes: #612991).
     - Ignore case of bitmap extensions (closes: #611123).
     - Skip vmlinux-* on x86 platforms (closes: #536846, #546008).
     - Accept old-style Xen kernels (closes: #610428).
     - Skip damaged LVM volumes (closes: #544731).
     - Handle LVM mirroring (closes: #598441).
     - Detect spares and report them as not RAID members (closes: #611561).
     - Don't enable localisation unless gfxterm is available (closes:
       #604609).
     - Fix partitioned RAID support (closes: #595071, #613444).
     - Dynamically count the number of lines for the lower banner (closes:
       #606494).
     - Improve quoting in grub-mkconfig, to support background image file
       names containing spaces (closes: #612417).
     - Flush BIOS disk devices more accurately (closes: #623124).
     - Identify RAID devices by their UUID rather than by their guessed name
       (closes: #624232).
     - Add "SEE ALSO" sections to most man pages (closes: #551428).
 .
   [ Christian Perrier ]
   * Drop extra word in French debconf translation. Thanks to David
     Prévôt.
   * Fix spelling error in French debconf translation. Thanks to David
     Prévôt.
 .
   [ Colin Watson ]
   * Set PACKAGE_VERSION and PACKAGE_STRING using configure arguments rather
     than sedding configure.ac in debian/rules (which sometimes has annoying
     interactions with quilt, etc.).
   * Update branch_embed-sectors.patch:
     - Detect sector used by HighPoint RAID controller (closes: #394868).
   * Add debian/README.source (from quilt).
   * Make debian/rules more explicit about when autogen.sh is run.  We need
     to be careful that all full builds run it, since we use GRUB extras.
   * Merge from Ubuntu:
     - Handle filesystems loop-mounted on file images.
     - On Wubi, don't ask for an install device, but just update wubildr
       using the diverted grub-install.
     - Add grub-mount-udeb, containing just grub-mount.  This can be used by
       os-prober and other parts of d-i.
     - Artificially bump Replaces: grub-common versioning to account for
       grub-reboot/grub-set-default movement in Ubuntu.
   * Don't do a separate build pass for grub-common.  It will be identical to
     the build for the default platform for the CPU architecture anyway, so
     reuse that.
   * Build with GCC 4.5 on all architectures.
   * Update Lintian overrides for changes in Lintian 2.5.0~rc1.
   * Invert how files are split among binary packages: rather than code in
     debian/rules to remove files we don't want, add dh_install configuration
     to declare the files we do want.  This means a little more repetition
     for platform-specific programs, but it seems less confusing and easier
     to extend.
   * Drop versioned dependencies on base-files.  GPL-3 has been there for two
     Debian releases now, and the dependency was never upgrade-critical
     anyway.
   * Create grub2-common package containing files that are common among GRUB
     platform packages but that would break GRUB Legacy, or that are too
     confusing when coinstalled with GRUB Legacy (closes: #564167).
   * Drop conflict on an ancient (pre-lenny/hardy) version of desktop-base.
   * Move /etc/grub.d/05_debian_theme to grub-common, to go with the other
     /etc/grub.d/* files.
   * Drop redundant Suggests: os-prober from several platform packages, as
     grub-common already Recommends: os-prober.
   * Create grub-<platform>-bin packages corresponding to all grub-<platform>
     packages (except for grub-emu).  These do not automatically install the
     boot loader or update grub.cfg, and they install their binaries to
     /usr/lib/grub/<cpu>-<platform>/; this means that they can be installed
     in parallel, making it easier to use them to build GRUB-based disk
     images (e.g. d-i).  The grub-<platform> packages now depend on these and
     include symlinks, so their behaviour will remain as before.
   * Make grub-emu depend on grub-common.
   * Make the documentation directory in most binary packages be a symlink to
     that in grub-common.
   * Drop lenny compatibility from grub2-common's dpkg/install-info
     dependency, since it produces a Lintian warning and using the current
     packaging on lenny is probably rather a stretch anyway.
 .
   [ Updated translations ]
   * Belarusian (Viktar Siarheichyk).  Closes: #606864
   * Danish (Joe Hansen).  Closes: #606879
   * Romanian (Andrei POPESCU).  Closes: #606888
   * Italian (Luca Monducci).  Closes: #606891
   * Brazilian Portuguese (Flamarion Jorge).  Closes: #610613
   * Greek (Emmanuel Galatoulas).  Closes: #604847
Checksums-Sha1: 
 90b0cd575c6bd15ae67b35ea253323fa2a49047e 3074 grub2_1.99-2.dsc
 6d0536da38224e7caf94cf2531a5f921ac057b9b 4652619 grub2_1.99.orig.tar.gz
 4f15c6e2092cc0f73ff1bb24d8288eb81c63af59 292183 grub2_1.99-2.diff.gz
 a8aba6fb776db5ebc3189c471c7f35d44bdd6f41 2486 grub2_1.99-2_i386.deb
 6267e8c634421ec6a32a2d38b0eaf170a253df1b 1044 grub-linuxbios_1.99-2_i386.deb
 9f518ebfb9a57988b6f6c69aa8bf2b9edabae134 1052 grub-efi_1.99-2_i386.deb
 6b64bee67220e5c729f6be4b69d9ae85577ca9c6 2468992 grub-common_1.99-2_i386.deb
 e36af934000bc2267eabd0be97c026f00f95a405 94000 grub2-common_1.99-2_i386.deb
 e598fe1146fb25eafa11d38643ebade8b95b8f09 3296030 grub-emu_1.99-2_i386.deb
 b6aefeb48813f1689e792ec5ec9b83f609766853 795564 grub-pc-bin_1.99-2_i386.deb
 eb71f00105a83bc300b47730d6b79f08b50feebf 94438 grub-pc_1.99-2_i386.deb
 f07733b5fbf82cadb3dcb5ab6f8a3e3b6c6bb439 1557942 grub-rescue-pc_1.99-2_i386.deb
 582824ef9d764de6c8ed5c4d507256e179741131 577512 grub-coreboot-bin_1.99-2_i386.deb
 71b541d7b93f368e0b11aef39b354a7fea81a2c7 31886 grub-coreboot_1.99-2_i386.deb
 789357696b55b73e6ed8e0b4550d3223ea4c83b2 590090 grub-efi-ia32-bin_1.99-2_i386.deb
 898e5921a16b958a0db2faa3ab721eeeda6c10a1 31964 grub-efi-ia32_1.99-2_i386.deb
 ec35da5f872592c2e90d3e1c6b36494ecd0747b5 697998 grub-efi-amd64-bin_1.99-2_i386.deb
 ef937c606c52ac72e11bd5e7c5e5a2ee761fae09 31966 grub-efi-amd64_1.99-2_i386.deb
 8e5d36730c551d992cda16eb4ded9a8fa705aaa4 573706 grub-ieee1275-bin_1.99-2_i386.deb
 5d53844c9808be3de4fa05f96e11c3e625b238c5 31916 grub-ieee1275_1.99-2_i386.deb
 ad7a08e6dc4b8e547f54886eab5a350c0886a5bd 863924 grub-firmware-qemu_1.99-2_i386.deb
 a634866b6729689a8d94c9e1aaaf99733003b88f 141522 grub-mount-udeb_1.99-2_i386.udeb
Checksums-Sha256: 
 00517a3e940e1f533556b342ec3b63cf4137537d93e2562b2c48c173cca025fb 3074 grub2_1.99-2.dsc
 b91f420f2c51f6155e088e34ff99bea09cc1fb89585cf7c0179644e57abd28ff 4652619 grub2_1.99.orig.tar.gz
 fc38db4125b8e0e02dd6096c327e967b4bff2321a6226b330fd28930fb9fc53f 292183 grub2_1.99-2.diff.gz
 00d7d34dce2c24e30421c4d9785f9f8f05bf53fe07fe2b8c4cc713f37d1f0c6f 2486 grub2_1.99-2_i386.deb
 595f3e17426a1fd356364d514da280c96922918f1c5e7a6d57ef07179506167c 1044 grub-linuxbios_1.99-2_i386.deb
 bb0d0cbd87ec635282fd1a965383fa01c9efefe523742cfa86963983800213dd 1052 grub-efi_1.99-2_i386.deb
 4279b5bb88d71c81cd4af3996587537f987f8762076df06b07198b7cb4afab05 2468992 grub-common_1.99-2_i386.deb
 268071dbeedcd04333a6e0e5ee805b78f18cea1a8b7d98bfade0618e7cada7b3 94000 grub2-common_1.99-2_i386.deb
 4ac8a17777e28ce5417e80384215f6be37e9e91cce35a7fbd921c3d5790b531f 3296030 grub-emu_1.99-2_i386.deb
 9fb91e933ef6b9f9e9d5f7aad1d5ded3f00a3432294d4588df3522df86be87b9 795564 grub-pc-bin_1.99-2_i386.deb
 61078032b83edfdc2f7f2aa78400ea9a35d6d618d0d36ef8f76e2f703cc7faba 94438 grub-pc_1.99-2_i386.deb
 fb5c5a130844a2f693db5522bd141522c1a6c0af28bbdd61853f21b2ef4bd42d 1557942 grub-rescue-pc_1.99-2_i386.deb
 83a14a906a9167529e7cf61e6a2a9e448a55009dabe2dd9eaf0e87fd52073ff8 577512 grub-coreboot-bin_1.99-2_i386.deb
 1bb685c1cff6af845ca76f27e552077505427b97d6eda6c07de2c0ab84a6fe14 31886 grub-coreboot_1.99-2_i386.deb
 6a29ca9fc896729aca67fd8e95e5b94c00754b140f02ee296a350054a8f1eccf 590090 grub-efi-ia32-bin_1.99-2_i386.deb
 6a9e09c94aeba8ae9eaa7ba1033dc2b88a84d44a25aaa82674a5ad38835b92d5 31964 grub-efi-ia32_1.99-2_i386.deb
 afc280950bdfb0f181e0688f354602b048a37344cb3d4e7133fe1a95356e9487 697998 grub-efi-amd64-bin_1.99-2_i386.deb
 aa18f6f00453a30f883f1e2e1048b946e16ca39ac4750ce20d30e0c090e350ab 31966 grub-efi-amd64_1.99-2_i386.deb
 bede63377fb3c925dab286eff58fcfc23f6105ebc5f954c0b061348a1f5ba744 573706 grub-ieee1275-bin_1.99-2_i386.deb
 efc8838b2674038a043f8d19b87f1fc4f092464ba297b9b526d6542fd36edf0b 31916 grub-ieee1275_1.99-2_i386.deb
 be5687eb4c866443c80e93f24209dd185822397b9bc012594a0fd21c3a25f65c 863924 grub-firmware-qemu_1.99-2_i386.deb
 1c449ccd9617cd2d0e2c3ba70bf160914fdf98d67ce28608000a796e020a21f9 141522 grub-mount-udeb_1.99-2_i386.udeb
Files: 
 db16c1f417999c38a84306e91f4dad92 3074 admin extra grub2_1.99-2.dsc
 ca9f2a2d571b57fc5c53212d1d22e2b5 4652619 admin extra grub2_1.99.orig.tar.gz
 77d5d88455b28fb5ac72990873be6ad1 292183 admin extra grub2_1.99-2.diff.gz
 b03e18686a7678086eea5944269301f2 2486 admin extra grub2_1.99-2_i386.deb
 c5e51f45d9d3e52cd7931da37d221812 1044 admin extra grub-linuxbios_1.99-2_i386.deb
 13eafa10d9beb3f60395dd135fe2def9 1052 admin extra grub-efi_1.99-2_i386.deb
 1a37eb9a3929333da852ba805b52f20b 2468992 admin optional grub-common_1.99-2_i386.deb
 a953e40fcec94e6d78f88f176dd9810a 94000 admin optional grub2-common_1.99-2_i386.deb
 982c0adeca3a4e9cec60cfc2c276a776 3296030 admin extra grub-emu_1.99-2_i386.deb
 741cec9fe3e44515041cfb6fb992c9aa 795564 admin optional grub-pc-bin_1.99-2_i386.deb
 d6e07a92e79d72786c1a548b9705fb60 94438 admin optional grub-pc_1.99-2_i386.deb
 dd7b3bdfd592b5e4954906b6e0cfc315 1557942 admin extra grub-rescue-pc_1.99-2_i386.deb
 680c98378b63fcb747a2ec53e9d07111 577512 admin extra grub-coreboot-bin_1.99-2_i386.deb
 380382e89da22655d6ed48dbc9810176 31886 admin extra grub-coreboot_1.99-2_i386.deb
 5adb9bb3ceb604ff6e758779f8209c0a 590090 admin extra grub-efi-ia32-bin_1.99-2_i386.deb
 f066edf40342069e1bd5ce2d37b67c71 31964 admin extra grub-efi-ia32_1.99-2_i386.deb
 e9fb8f083ac928ba59e152c44cb5a46e 697998 admin extra grub-efi-amd64-bin_1.99-2_i386.deb
 b336b9965fcc14788329c8167fc20977 31966 admin extra grub-efi-amd64_1.99-2_i386.deb
 7a93214a4ae35423f3811e3b067006b2 573706 admin extra grub-ieee1275-bin_1.99-2_i386.deb
 6b6ebe7f998a02e67a22216c64f8d605 31916 admin extra grub-ieee1275_1.99-2_i386.deb
 a11d28332aa4d4807d795556cca1e1aa 863924 admin extra grub-firmware-qemu_1.99-2_i386.deb
 7e5d4414bf3d7f7b488b1c744e6e12af 141522 debian-installer extra grub-mount-udeb_1.99-2_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBTdIleTk1h9l9hlALAQh0dg//fFKVEC0ctnGxHWpY92evut+jN4l4eUkF
hYIZUo2rKAtx/oxwaoyvUykNjSdxn/b+pYPHncQ+VcHAL720HWQhSlt9Jaoo3Q9y
Bcg6A389mUgrjgxqwudIR8ZLc7EnxNnBT02e2U1H7QxiTKDCQNd72TDLDygr5Szp
UfU/RAOeoQRsIxdirqlCVA8iHllCtdfn6Vh40NildRMf43bnxEQutPYOTT+lso2R
QfEssBqofL406LRg23CoXLSweR+lDIXiFH3cMv3ZZG2/DCVTvtsdlwZq0qFUNqVe
fgsinytoCvfG/0smusRc6WdmGXdl2CeLhyimMZN9GKVaIeA+twnIeDWMUDIL2S8I
uIfAaLiT0LhuvImigwr5wcj3UO44I2gaPibjFSzOslJBpKKFhqIkVd8UlHNzcXvC
cCNRnLBoqJwePIGXNDh+g27Tt4lCuOR/I4wMqM/hlqB1Oc0xZ+2k0+LAtLyJBHEH
IS1nIVkOTZywoYUSfnmRz5uLlDrnnKtcUE9Q4j80thjpUJcEw1+kGxuQK4fx4w1Y
pQqEj/aFlmr8VuYsEUQOzsT4xWQTVvP9DxFgu9iklnnW/dfsYBxao4AoX73GMxXx
2WK0vx4rLGy0UMm2TB/4PXcCHADx5b/tbRVm4XLAZPKg2hiKmzUQ2kefHk+w0Jjw
Z3ZComvet+Y=
=QZkk
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Jun 2011 07:33:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:37:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.